<html >
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Автодиас - Названия</title>
        <script type="text/javascript" src="../jquery.min.js"></script>
		<script type="text/javascript" src='../jquery.cookie.js'></script>
		<script type="text/javascript" src="../jquery.vibrate.js"></script>
        <script type="text/javascript" src="script.js"></script>
        <link rel="stylesheet" href="styles.css" type="text/css"/>
    </head>
    <body>
        <div id = container>
            <div>
                <input id = barcode placeholder="Номер заказа">
            </div>
            <div id = results>
                <div class = 'item'> 
                    
                </div>
            </div>
        </div>
    </body>
</html>